Hi,

On Mon, 2007-03-12 at 11:22 -0300, Luis A. Florit wrote:

>     I added a line 'gimp_zoom_preview_new (drawable);' that I got from
> http://developer.gimp.org/api/2.0/libgimp/GimpZoomPreview.html
> The plugin complies just fine, but when trying to run it in
> gimp 2.3.15 the plugin crashes with a message in the console:
> 
>         <plugin-full-path>: symbol lookup error: <plugin-full-path>: 
> undefined symbol: gimp_zoom_preview_new

Looks like the plug-in is not picking up recent enough versions of
libgimpui. Try ldd on the executable.


Sven


_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to